portals-wsrp4j-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kristofer Arnar Einarsson <kristo...@kristofer.com>
Subject servlet-api
Date Wed, 14 Jun 2006 21:54:51 GMT
Hi

I have some portlets that use servlet-api 2.4.

Is it possible to use web-app version 2.4 in wsrp4j instead of 2.3 in 
web.xml?

-- 
mbk / regards,
Kristofer

Mime
View raw message